SGI Performance Co-Pilot pmpost Symbolic Link Vulnerability

Bugtraq ID: 2887
Class: Origin Validation Error
CVE:
Remote: No
Local: Yes
Published: Jun 18 2001 12:00AM
Updated: Jun 18 2001 12:00AM
Credit: Discovered by Paul Starzetz <paul@starzetz.de>.
Vulnerable: SGI Performance Co-Pilot 2.2
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.11
- S.u.S.E. Linux 7.2
- S.u.S.E. Linux 7.1
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.10
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.9
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.8
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.7
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.6
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.5
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.4
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.3
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.2
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
SGI Performance Co-Pilot 2.1.1
- SGI IRIX 6.5.11
- SGI IRIX 6.5.10
- SGI IRIX 6.5.9
Not Vulnerable: SGI Performance Co-Pilot 2.2.1 -3


 

Privacy Statement
Copyright 2010, SecurityFocus